/***Header Menu Styles***/
#main_menu ul 
{
	padding-left: 12px;
}
#main_menu li
{
	white-space: nowrap;
}
#main_menu .ux-menu ul /*remove padding from left of menus*/
{
	padding-left: 0px;
}
#main_menu .ux-menu .ux-menu-arrow /*hide arrows*/
{
	 display: none;
}
#main_menu .ux-menu li a.ux-menu-link-parent /*hide arrow space*/
{
	 padding-right: 14px;
}
#main_menu .ux-menu li.ux-menu-item-main a /*first level menu item*/
{
	background-color: #FFFFFF;
	color: #939EA4;
	font-size: 15px;
	font-weight: bold;
	background-image: none;
	padding-right: 18px;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 18px;
	border: none;	
	border-right: 1px dotted #B1C1C9;
}
#main_menu .ux-menu li.ux-menu-item-main a.ux-menu-link-last
{
	border: none;	
}
#main_menu .ux-menu li.ux-menu-item-main a:hover /*first level menu item hover*/
{
	background-color: #7B858B;
	color: #FFFFFF;
}
#main_menu .ux-menu li.ux-menu-item-main.current a /*first level menu item selected*/
{
	background-color: #B1C1C9;
	color: #FFFFFF;
}
#main_menu .ux-menu li ul.ux-menu-sub /*add space between first level and second level menu*/
{
	margin-top: 16px;
}
#main_menu .ux-menu li.ux-menu-item-main ul.ux-menu-sub a /*second level menu item*/
{
	color: #FFFFFF;
	background-color: #B1C1C9;
	padding-top: 15px;
	padding-bottom: 15px;
	border-right: none;
}
#main_menu .ux-menu li.ux-menu-item-main ul.ux-menu-sub a:hover /*second level menu item hover*/
{
	background-color: #98A0A4;
}
#main_menu .ux-menu li.ux-menu-item-main ul.ux-menu-sub .current a /*second level menu item selected*/
{
	background-color: #98A0A4;
}
#main_menu .ux-menu li ul.ux-menu-sub li ul.ux-menu-sub  /*align second level and third level menu top*/
{
	margin-top: 0px;
}
#main_menu .ux-menu li.ux-menu-item-main ul.ux-menu-sub ul.ux-menu-sub a /*third level menu item*/
{
	background-color: #98A0A4;
}
#main_menu .ux-menu li.ux-menu-item-main ul.ux-menu-sub ul.ux-menu-sub a:hover  /*third level menu item hover*/
{
	background-color: #7B858B;
}
#main_menu .ux-menu li.ux-menu-item-main ul.ux-menu-sub ul.ux-menu-sub .current a  /*third level menu item selected*/
{
	background-color: #7B858B;
}


/***Footer Menu Styles***/
#footer_menu ul
{
	float: right;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#footer_menu li 
{
	display: inline;
}
#footer_menu li a
{
	float: left;
	text-decoration: none;
	color: #939EA4;
	font-size: 12px;
	font-weight: bold;
}
#footer_menu li a:hover 
{
	text-decoration: underline;
}
#footer_menu li .separator
{
	float: left;
	border-right: 1px dotted #B1C1C9;
	margin-left: 6px;
	margin-right: 6px;
}
#footer_menu li img
{
	border: none;
}

/***Breadcrumbs Styles***/
#breadcrumbs
{
	color: #939EA4;
	font-size: 11px;
}
#breadcrumbs a
{
	color: #939EA4;
	font-size: 11px;
	text-decoration: none;
}
#breadcrumbs a:hover
{
	text-decoration: underline;
}